#solution-hero {
  background-image: url(../resources/images/solutions-ecom/solutions-ecom-bg.webp);
}
.partnerships-content {
  background-color: var(--light-blue);
  border-radius: 4rem;
}

#tools .tab-content {
  background: var(--primary-color);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 4rem;
}
#tools .tab-content h4 {
  margin-bottom: 2rem;
}
.new-card {
  padding: 3rem;
  border-radius: 1rem;
  background-color: white;
}
#tools .cards {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
  margin-top: 4rem;
}
#tools .cards .new-card {
  width: 39.6rem;
  max-width: 100%;
}
.brand-names {
  display: flex;
  gap: 1.5rem;
  flex-wrap: wrap;
}
.brand-names img {
  width: 100%;
  max-width: 21.2rem;
}
.cards-group {
  display: flex;
}
#advantages .ma-card {
  padding: 0;
  flex: 0 1 32%;
  width: 100%;
  max-width: 36.8rem;
}
